/* /Pages/Home.razor.rz.scp.css */
/*$primary: #0459a9 !default;*/
.counter-section[b-ugttzjapfu] {
  margin: 10% auto;
  color: black;
}

.icon-box[b-ugttzjapfu] {
  border: 1px solid black;
  height: 100px;
  width: 100px;
  margin: 20px auto;
  transform: rotate(45deg);
}

.icon-box i[b-ugttzjapfu] {
  font-size: 40px;
  margin: 25px auto;
  color: #004C3F;
  transform: rotate(-45deg);
}

.counter-box[b-ugttzjapfu] {
  font-size: 20px;
}

.counter-box .counter[b-ugttzjapfu] {
  font-size: 60px;
  margin-top: 30px;
  margin-bottom: 0px;
}

.counter-box p[b-ugttzjapfu] {
  font-size: 30px;
  margin-bottom: 60px;
}
/* /Pages/Login.razor.rz.scp.css */
/*$primary: #0459a9 !default;*/
body[b-9mtjykp4v6] {
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  #bgImage[b-9mtjykp4v6] {
    background-color: #004C3F;
    height: 100vh;
  }
}
@media screen and (min-width: 991px) {
  #bgImage[b-9mtjykp4v6] {
    background: url("images/login.jpg") no-repeat center;
    background-size: 100% 100%;
    height: 100vh;
  }
}
.login-form[b-9mtjykp4v6] {
  width: 300px;
  background: #f1f1f1;
  height: 225px;
  padding: 15px 30px;
  border-radius: 10px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* /Pages/Other/ChatRoom.razor.rz.scp.css */
/*$primary: #0459a9 !default;*/
.container .rounded i[b-vtor5zjlzq] {
  font-size: 24px;
  cursor: pointer;
}

.container .rounded i span[b-vtor5zjlzq] {
  font-size: 16px;
  cursor: auto;
}

.container .rounded .like-icon[b-vtor5zjlzq] {
  font-size: 18px;
}

.container .rounded .dislike-icon[b-vtor5zjlzq] {
  font-size: 18px;
  margin-left: 12px;
}

.container .total-replies[b-vtor5zjlzq] {
  color: #004C3F;
}

.container .buttons-main-container[b-vtor5zjlzq] {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.dropdown-sort[b-vtor5zjlzq] {
  float: right !important;
}

.counter-container[b-vtor5zjlzq] {
  padding: 2px 10px;
  height: 28px;
  position: sticky;
  bottom: 0;
}

.container .footer-wrapper[b-vtor5zjlzq] {
  display: flex;
  justify-content: space-between;
}

/* #region MEDIA QUERIES */
@media only screen and (max-width: 792px) {
  .dropdown-sort[b-vtor5zjlzq] {
    float: left !important;
    margin-top: 12px;
  }
  .clear[b-vtor5zjlzq] {
    clear: both;
  }
}
@media only screen and (max-width: 768px) {
  .container .buttons-main-container[b-vtor5zjlzq] {
    flex-direction: column;
  }
  .container .footer-wrapper[b-vtor5zjlzq] {
    display: block;
  }
}
@media only screen and (max-width: 640px) {
  .container .buttons-main-container[b-vtor5zjlzq] {
    flex-direction: row;
  }
  .container .footer-wrapper[b-vtor5zjlzq] {
    display: flex;
  }
}
@media only screen and (max-width: 460px) {
  .container .buttons-main-container[b-vtor5zjlzq] {
    flex-direction: column;
  }
  .container .footer-wrapper[b-vtor5zjlzq] {
    display: block;
  }
}
/* #endregion */
/* /Pages/Results/CurrentMatch.razor.rz.scp.css */
/*$primary: #0459a9 !default;*/
.main-header[b-z5d50hdd3j] {
  font-size: 30px;
}

.match-date[b-z5d50hdd3j] {
  font-size: 24px;
}

.match-header[b-z5d50hdd3j] {
  font-size: 30px;
}
/* /Shared/MainLayout.razor.rz.scp.css */
/*$primary: #0459a9 !default;*/
body[b-f1etk87ul7] {
  min-height: 100vh;
}

.page[b-f1etk87ul7] {
  position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main[b-f1etk87ul7] {
  flex: 1;
}

.sidebar[b-f1etk87ul7] {
  background-color: #004C3F;
}

.top-row[b-f1etk87ul7] {
  background-color: #f7f7f7;
  border-bottom: 1px solid #d6d5d5;
  justify-content: flex-end;
  height: 3.5rem;
  display: flex;
  align-items: center;
}

.top-row[b-f1etk87ul7]  a, .top-row .btn-link[b-f1etk87ul7] {
  white-space: nowrap;
  margin-left: 1.5rem;
}

.top-row a:first-child[b-f1etk87ul7] {
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (max-width: 640.98px) {
  .top-row:not(.auth)[b-f1etk87ul7] {
    display: none;
  }
  .top-row.auth[b-f1etk87ul7] {
    justify-content: space-between;
  }
  .top-row a[b-f1etk87ul7], .top-row .btn-link[b-f1etk87ul7] {
    margin-left: 0;
  }
}
@media (min-width: 641px) {
  .page[b-f1etk87ul7] {
    flex-direction: row;
    min-height: 100vh;
  }
  .sidebar[b-f1etk87ul7] {
    width: 286px;
    position: sticky;
    top: 0;
  }
  .top-row[b-f1etk87ul7] {
    position: sticky;
    top: 0;
    z-index: 1;
  }
  .top-row[b-f1etk87ul7], article[b-f1etk87ul7] {
    padding-left: 2rem !important;
    padding-right: 1.5rem !important;
  }
}
/* /Shared/NavMenu.razor.rz.scp.css */
/*$primary: #0459a9 !default;*/
.navbar-toggler[b-nmv7jcg7v8] {
  background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-nmv7jcg7v8] {
  height: 3.5rem;
  background-color: rgba(0, 0, 0, 0.4);
}

.navbar-brand[b-nmv7jcg7v8] {
  font-size: 1.1rem;
}

.oi[b-nmv7jcg7v8] {
  width: 2rem;
  font-size: 1.1rem;
  vertical-align: text-top;
  top: -2px;
}

.nav-item[b-nmv7jcg7v8] {
  font-size: 0.9rem;
  padding-bottom: 0.5rem;
}

.nav-item:first-of-type[b-nmv7jcg7v8] {
  padding-top: 1rem;
}

.nav-item:last-of-type[b-nmv7jcg7v8] {
  padding-bottom: 1rem;
}

.nav-item[b-nmv7jcg7v8]  a {
  color: #ffffff;
  border-radius: 4px;
  height: 3rem;
  display: flex;
  align-items: center;
  line-height: 3rem;
}

.nav-item[b-nmv7jcg7v8]  a.active {
  background-color: rgba(255, 255, 255, 0.25);
  color: white;
}

.nav-item[b-nmv7jcg7v8]  a:hover {
  background-color: rgba(255, 255, 255, 0.1);
  color: #ffffff;
}

@media (min-width: 641px) {
  .navbar-toggler[b-nmv7jcg7v8] {
    display: none;
  }
  .collapse[b-nmv7jcg7v8] {
    /* Never collapse the sidebar for wide screens */
    display: block;
  }
  .logo[b-nmv7jcg7v8] {
    height: 139px;
    width: 286px;
    background-image: url("images/logo.png");
  }
  .navbar[b-nmv7jcg7v8] {
    height: 139px;
  }
}
